@charset "UTF-8";
#nav{
	color: #F9F9F9;
	background-image: url(http://www.newdelhipalacepasadena.com/indexFiles/images/best-indian-food-pasadena.jpg);
	background-size: cover;
	height: 90px;
	width: auto;
	text-align: center;
	margin-top: 180;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	background-repeat: repeat;
	font-size: xx-large;
	
}
#section{
	background-color: #F07D3B;
	text-align: center;
	font-family: fascinate-inline;
	font-style: normal;
	font-weight: 400;
	font-size: 68px;
	line-height: normal;
	font-variant: small-caps;
}
#pics{
	margin-left: 20px;
}
#footer {
    background-color:orange;
    margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    text-align:center;
   padding:5px;	}
 #food {
	 text-outline:#FAF4F4;}

#slider-wrapper {
display: block;
max-width: 790px;
margin: 5% auto;
max-height: 500px;
height: 100%; }

#slider {
display: block;
position: relative;
z-index: 99999;
max-width: 710px;
width: 100%;
margin: 0 auto; }

#button-previous { 
position: relative;
left: 0;
margin-top: 40%;
width: 40px;
height: 60px; }

#button-next {
position: relative;
margin-top: 40%;
float: right; }

.sp {
position: absolute; }

#slider .sp {
max-width: 710px;
width: 100%;
max-height: 500px; }

#fade {
	align-content: center;
	width: 300px;
	height: 300px;
}

#form{
	align-content: center;
border:;
	background-color: #EBA423;
	text-align:center;
}
	
   
  

#content {
	margin: 0 auto; /* center, not in IE5 */
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	width: 1000px;
	overflow: hidden;
	margin: 100px auto;
	font-size: x-large;
	align-content:center;
}
